/* Search */
.search-title { margin-bottom: 15px; paddin-bottom: 5px;  text-align: center; border-bottom: 5px solid #dbf0fc; }
.search-field, .search-submit { height: 25px; font: normal 14px/22px 'Gudea', Arial, sans-serif; text-decoration: none; }
.search-field { width: 68%; border: 1px solid #0b3d67; }
.search-field:hover, .search-field:focus { border-color: #52a4ea; }
.search-submit { width: 29%; background-color: #0b3d67; color: #fff; border: none; font-weight: bold; }
.search-submit:hover { cursor: pointer; background-color: #52a4ea; }

.search-query { display: inline-block; padding: 0 5px; color: #80C3FF; }

.search-results { margin: 0 0 20px; padding: 0 0 10px; border-bottom: 3px solid #DBF0FC; }


/* Search Results - Countries */
.search-results.countries { text-align: left; }
.search-results .country { display: inline-block; width: 9.7%; height: 90px; overflow: hidden; padding: 15px 0 10px; text-align: center; background-color: #dbf0fc; }
.search-results .country .sprite { display: block; text-align: center; margin: auto; }
.search-results .country .sprite span { display: none; }
.search-results .country:hover { background-color: #52a4ea; color: #fff; }
.search-results .country .img { display: block; width: 32px; height: 32px; margin: auto; background-repeat: no-repeat; background-position: center center; }
.search-results .country span.text { display: block; width: 90%; margin: 8px auto 0; font-size: 90%; line-height: 100%; }


@media all and (max-width: 1130px) {
    .search-results .country { width: 12%; }
}
@media all and (max-width: 960px) {
    .search-results .country { width: 16%; }
}
@media all and (max-width: 768px) {
    .search-results .country { width: 19%; }
}
@media all and (max-width: 600px) {
    .search-results .country { width: 24%; }
}
@media all and (max-width: 480px) {
    .search-results .country { width: 32%; }
}
@media all and (max-width: 280px) {
    .search-results .country { width: 49%; }
}
@media all and (max-width: 210px) {
    .search-results .country { width: auto; height: auto; display: block; margin: 0 auto 5px; padding: 5px 0; }
}